Login | Register
My pages Projects Community openCollabNet

Discussions > dev > RE: Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0

subclipse
Discussion topic

Back to topic list

RE: Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0

Author techie2009
Full name Ken Stanko
Date 2009-02-10 06:00:26 PST
Message Hi Mark,

I determined the problem. Our internet access is through a proxy server. So, I went into eclipse and checked the network connections. It was set to 'direct connection to Internet'. I changed this to 'manual proxy connection' and added the location of the proxy server. I then performed a software update again and it worked fine this time. The following are the steps I used to correct this problem (in case someone else needs a fix):
1) Start eclipse.
2) Update network connections within eclipse (from the main menu, click on window, preferences, expand the General heading by clicking on the plus sign next to it, select network connections).
3) Under the network connections information displayed on the right-hand side of the window, select 'manual proxy connection' and enter the address for your proxy server and the port to use.
4) Click the OK button
5) Perform software update from within eclipse (from the main menu, click on Help, then Software Updates. Next, select the Available Software tab, click on Add Site and Enter the URL for subclipse which is 'http://subclipse.tig​ris.org/update_1.4.x​'. Click the OK button, then the REFRESH button. Once refreshed, expand the subclipse info by clicking on the plus sign next to the subclipse URL. Finally, right click on the line title Subclipse and select install).

Mark, thanks for the help

« Previous message in topic | 5 of 5 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 techie2009 Ken Stanko 2009-02-09 06:39:31 PST
     Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 markphip Mark Phippard 2009-02-09 06:50:38 PST
         RE: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 techie2009 Ken Stanko 2009-02-09 07:26:38 PST
             Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 markphip Mark Phippard 2009-02-09 07:32:06 PST
                 RE: Re: Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0 techie2009 Ken Stanko 2009-02-10 06:00:26 PST
Messages per page: